/**********************************************
note : design custom style page
**********************************************/
.box-skin .header .skin-column>a, .box-skin .header .skin-column>strong, .box-skin .header>a, .box-skin .header>strong {font-size:1.125rem;font-weight:500}

/* box skin */
.box-skin.ico-plus .header > a::after {font-size:1.3rem !important;font-weight:300;color:#000 !important;}

/**********************************************
note : 전체기사목록
**********************************************/
@media screen and (min-width: 80em) {
	#admin-section-list .subject, #admin-section-list .infos {display:inline-block;vertical-align:middle}
	#admin-section-list .subject {width:62%;margin-bottom:0}
	#admin-section-list .infos {overflow:hidden;width:38%;padding-left:1.375rem;white-space:nowrap;text-overflow:ellipsis}
	#admin-section-list .infos > :nth-child(3), #admin-section-list .infos > :nth-child(4) {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	#admin-section-list .infos > :first-child{width:55px}
	#admin-section-list .infos > :nth-child(2) {width:50px}
	#admin-section-list .infos > :nth-child(3) {width:75px}
	#admin-section-list .infos > :nth-child(4) {width:110px}
}

/**********************************************
note : 기사뷰페이지
**********************************************/
/* info group */
#article-view:not(.mobile) .info-group > :first-child:nth-last-child(2) {display:inline-block;width:60%} 
#article-view:not(.mobile) .info-group > :first-child:nth-last-child(2) ~ .item {display:inline-block;width:40%}


/* 김민희 / 1053316 / 20210504 승인관리 버튼*/
.admin-article-list .foword-groups, .admin-article-list .level-group, .admin-article-list .button.recog-btn  {white-space:nowrap}


/* 임희은 / 1060213 / 20210531 */
/* .auto-titles.exclusive-pick::before {content:'단독';color:#e64e3f;font-weight:600;font-size:inherit;margin-right:5px;} */
/* 김민희 / 1076221 / 20210723 */
.auto-titles.exclusive-pick::before {content:'단독';color:#fff;font-weight:600;font-size:inherit;margin-right:5px;}

/* 홍경아 / 1060464 / 20210531 */
#user-wrap.for-members .plug-in .btn-group {border: 1px solid #e4e7ee; border-radius: 3px;}
#user-wrap.for-members .plug-in .btn-group a:hover { text-decoration: none;}
#user-wrap.for-members .plug-in .btn-group .btn.nv {background-color: #fff; color: rgba(0,0,0,.7); width: 100%; font-size: .875rem; letter-spacing: -.05rem;}
#user-wrap.for-members .plug-in .btn-group .btn.nv i {color: #03cf5d; font-size: 1.125rem; padding-right: 5px;}

#article-view .article-veiw-body{margin-bottom:0 !important;}


/* 홍경아 / 1062422 / 20210607 */
#curation-wrap .curation-section-header .curation-section-bg { height: 300px; }
/*#curation-header .header-column:first-child {width: 45%; }*/
/* 이승현 / 1080871 / 20210810 */
#curation-header .header-column:first-child {width: 2%;}
#curation-header .header-column {width: 20%; }

/* 신경훈 / 1062691 / 20210608 */

/* 배진희 / 1070593 / 20210702 */
.exclusive-pick::before {content:'단독';display:inline-block;vertical-align:top;margin-right:3px;margin-top:2px;font-size:13px !important;color:#fff;font-weight:300;background:#e64e3f;padding:2px 5px;}
.exclusive-pick2::before {content:'현장';display:inline-block;vertical-align:top;margin-right:3px;margin-top:2px;font-size:13px !important;color:#fff;font-weight:300;background:#247b0a;padding:2px 5px;}
.exclusive-pick3::before {content:'르포';display:inline-block;vertical-align:top;margin-right:3px;margin-top:2px;font-size:13px !important;color:#fff;font-weight:300;background:#4687f2;padding:2px 5px;}
.exclusive-pick4::before {content:'인터뷰';display:inline-block;vertical-align:top;margin-right:3px;margin-top:2px;font-size:13px !important;color:#fff;font-weight:300;background:#ff7800;padding:2px 5px;}


/* 임희은 / 1073379 / 20210713 */
#article-view .relation .container.da03 .item {margin-top:12px;padding-top:12px;border-top:1px dotted rgba(0,0,0,.15)}
#article-view .relation .container.da03 .item:first-child {margin-top:0;padding-top:0;border-top:none}
#article-view .relation .container.da03 .frame {width:100px}
#article-view .relation .container.da03 .content {display:block}
#article-view .relation .container.da03 .frame + .content {display:inline-block;width:calc(100% - 100px);padding-left:14px}
#article-view .relation .container.da03 .auto-sums {font-style:inherit;}

/* 배진희 / 1073293 / 20210714 / 포토형 리스트 */
#curation-wrap .customPhotoList-content{}
#curation-wrap .customPhotoList-content .fixed_img{float:left;width:460px;margin:0 .9375rem}
#curation-wrap .customPhotoList-content .curation-list.top{float:right;width:calc( 100% - (460px + 1.875rem) );}
#curation-wrap .customPhotoList-content .panel{min-height:228px;}
#curation-wrap .customPhotoList-content .panel > a{vertical-align:top;}
#curation-wrap .customPhotoList-content .panel .panel-image{height:0;padding-bottom:100%;}
#curation-wrap .customPhotoList-content .panel .panel-block .panel-block-section{position:relative;padding-top:.75rem;font-size:.9rem;font-weight:bold;line-height:1;text-align:center;color:#333;}
#curation-wrap .customPhotoList-content .panel .panel-block .panel-block-section:after{content:"";position:Absolute;z-index:1;width:30%;max-width:50px;border-top:1px solid #333;top:0;left:50%;transform:translateX(-50%)}
@media screen and (max-width:63.9375em) {
#curation-wrap .customPhotoList-content .fixed_img{float:none;width:calc( 100% - 1.875rem );margin-bottom:1rem;}
#curation-wrap .customPhotoList-content .curation-list.top{float:none;width:100%;}
}

/* 배진희 / 1073293 / 20210714 / 포토형 뷰 */
.customPhotoView-wrap{background:#777777;padding:0 0 50px 0;min-height:1040px;}
.customPhotoView-wrap .gallery-content{float:left;width:730px;padding-top:2rem;}
.customPhotoView-wrap .gallery-article{background:#222125;}
/*.customPhotoView-wrap .gallery-article .gallery-article-wrap{width:1000px;margin:0 auto;padding:.5rem 3rem;}*/
/* 이승현 / 1080871 / 20210810 */
.customPhotoView-wrap .gallery-article .gallery-article-wrap{width:1000px;margin:0 auto;padding:.5rem 3rem;}
.customPhotoView-wrap .gallery-article .gallery-article-wrap .gallery-article-viewer{}
/*.customPhotoView-wrap .gallery-article .gallery-article-wrap .gallery-article-viewer .viewer-titles{float:left;font-size:2rem;line-height:1.25em;letter-spacing:-.08em;color:#fff;text-align:center;}
.customPhotoView-wrap .gallery-article .gallery-article-wrap .gallery-article-viewer .button-group{float:right;margin-bottom:0;padding-top:5px;}*/
/* 이승현 / 1080871 / 20210810 */
.customPhotoView-wrap .gallery-article .gallery-article-wrap .gallery-article-viewer .viewer-titles{float:left;font-size:2rem;line-height:1.25em;letter-spacing:-.08em;color:#fff;text-align: left;display: inline-block;vertical-align: middle;width: 705px;}
.customPhotoView-wrap .gallery-article .gallery-article-wrap .gallery-article-viewer .button-group{float: left;margin-bottom:0;padding-top:5px;width: calc(100% - 810px);display: inline-block;vertical-align: middle;text-align: right;}

.customPhotoView-wrap .gallery-content.view-page .gallery-thumb{position:relative;padding:0 40px;margin-bottom:2rem;}
.customPhotoView-wrap .gallery-content.view-page .gallery-thumb .nav-content{position:relative;height:0;padding-bottom:20%;margin:0 .2rem;cursor:pointer;background-size:cover;}
.customPhotoView-wrap .gallery-content.view-page .gallery-for img{width:100%;}
.customPhotoView-wrap .gallery-btn{position:absolute;z-index:999;top:50%;transform:translateY(-60%);cursor:pointer;overflow:hidden;width:90px;height:90px;font-size:6rem;border-radius:0;color:#fff;}
.customPhotoView-wrap .gallery-btn.prev{left:-15px;}
.customPhotoView-wrap .gallery-btn.next{right:-15px;}
.customPhotoView-wrap .thum-btn{position:absolute;z-index:10;top:0;width:30px;height:90px;cursor:pointer;font-size:2rem;color:rgba(255,255,255,.8);}
.customPhotoView-wrap .thum-btn.prev{left:0;}
.customPhotoView-wrap .thum-btn.next{right:0;}
.customPhotoView-wrap .gallery-caption{padding:20px;color:rgba(255,255,255,.85);font-size:16px;letter-spacing:-.05em;background:#222;}
.customPhotoView-wrap .gallery-caption:empty{padding:0;}

.customPhotoView-wrap .inner{width:1000px;margin:0 auto;}
.customPhotoView-wrap .side-wrap{float:right;width:250px;padding-top:2rem;padding-left:20px;border-left:1px solid #595959;}
.customPhotoView-wrap .side-wrap .header{margin-bottom:1rem;padding-bottom:.7rem;border-bottom:1px solid #595959;}
/*.customPhotoView-wrap .side-wrap .header strong{display:block;font-size:18px;color:#fff;}*/
/* 이승현 / 1080871 / 20210810 */
.customPhotoView-wrap .side-wrap .header strong{display:block;font-size:16px;color:#fff;}

.customPhotoView-wrap .side-wrap .content{height:600px;overflow-y:scroll;padding-right:10px;}
.customPhotoView-wrap .side-wrap .content .item{width:48%;float:left;text-align:center;margin-bottom:10px;}
.customPhotoView-wrap .side-wrap .content .item:nth-child(2n){float:right;}
.customPhotoView-wrap .side-wrap .content .item .pic{width:100%;height:0;padding-bottom:100%;margin-bottom:5px;background-size:cover;}
.customPhotoView-wrap .side-wrap .content .item .txt{display:block;font-size:13px;color:#fff;}

@media screen and (max-width:1000px) {
.customPhotoView-wrap{min-height:700px;}
.customPhotoView-wrap .gallery-content{float:none;width:100%;padding:0 10px;}
.customPhotoView-wrap .gallery-article .gallery-article-wrap{width:100%;}
.customPhotoView-wrap .inner{width:100%;margin-top:20px;}
.customPhotoView-wrap .side-wrap{float:none;width:100%;padding-right:20px;}
.customPhotoView-wrap .side-wrap .content{height:auto;padding-right:0;}
}
@media screen and (max-width:39.9375em) {
.customPhotoView-wrap .gallery-btn{width:64px;height:64px;font-size:4rem;}
}


/* 윤미정 / 1074319 / 20210716 */
#curation-container .relation {display: block;margin: 3.125rem 0;clear: both;}
#curation-container .relation .titles {margin-bottom: 1.25rem;font-size: 1.25rem;font-weight: 700;font-weight: var(--wgt700, 700);font-style: normal;line-height: 1.125;letter-spacing: -.0125em;}
#curation-container .relation .list {padding: 0;margin: 0;font-size: 0;list-style: none;}
#curation-container .relation .list li {margin-bottom: .75rem;}
#curation-container .relation .list li a {display: inline-block;position: relative;padding-left: 1rem;font-size: 1.063rem;line-height: 1.25;letter-spacing: -.0125em;}
#curation-container .relation .list li a::before {content: '';position: absolute;z-index: 1;left: 0;top: 50%;width: 7px;height: 7px;border-width: 0 0 1px 1px;border-style: solid;border-color: #555;-ms-transform: translateY(-50%);transform: translateY(-50%);}


/* 배진희 / 1079997 / 20210809 */
#curation-wrap{background:#fff;}
#curation-header{border-bottom:1px solid #f4f4f4;}
#curation-wrap .customPhotoList-content .customPhotoList-tit{margin:0 .9375rem .8rem;text-align:left;font-size:1rem;}
#curation-wrap .customPhotoList-content .panel{margin-bottom:0;border:0;background:none;}
#curation-wrap .customPhotoList-content .panel .panel-block{padding:15px;}
#curation-wrap .customPhotoList-content .panel .panel-block .panel-block-section{padding-top:0;}
#curation-wrap .customPhotoList-content .panel .panel-block .panel-block-section:after{display:none;}
#curation-wrap .customPhotoList-content .panel .panel-image:after{content:"";position:absolute;right:5px;bottom:5px;width:31px;height:35px;background:url('../image/customPhotoList_thum_icon.png') center center no-repeat;}
#curation-wrap .customPhotoList-content .panel a:hover .panel-image:after{background:url('../image/customPhotoList_thum_icon.png') center center no-repeat;}
.customPhotoView-wrap{background:#424145}
.customPhotoView-wrap .gallery-caption{color:rgba(255,255,255,.7)}
/*.customPhotoView-wrap .gallery-caption strong{font-weight:bold;color:#fff;}*/
/*.customPhotoView-wrap .gallery-article .gallery-article-wrap .gallery-article-viewer .viewer-titles{font-size:1.5rem;}*/
.customPhotoView-wrap .gallery-article .gallery-article-wrap .gallery-article-viewer .button-group{padding-top:0;}
.customPhotoView-wrap .gallery-content.view-page .gallery-thumb .nav-content{height:55px;padding-bottom:0;}
/* 최은비 / 1080820 / 20210810 */
.customPhotoView-wrap .side-wrap .content .item .txt{height:38px;}

/* 이승현 / 1080871 / 20210810 */
.customPhotoView-wrap .gallery-caption strong{font-weight:bold;color:#ff6600 ;}
.customPhotoView-wrap .gallery-article .gallery-article-wrap .gallery-article-viewer .button-group .button{padding: .4rem .55rem; }
.customPhotoView-wrap .gallery-article .gallery-article-wrap .gallery-article-viewer .viewer-titles{font-size:1.5rem;}
.customPhotoView-wrap .gallery-article .gallery-article-wrap .gallery-article-viewer .viewer-titles2{vertical-align: middle;color:#fff; line-height: 1.7em; display: inline-block;width: 105px;text-align: right;}
.customPhotoView-wrap .gallery-article .gallery-article-wrap .gallery-article-viewer .viewer-titles2 a{font-size: .85rem;letter-spacing:-.08em;color:#fff; font-weight: bold;text-decoration:none}
.customPhotoView-wrap .gallery-article .gallery-article-wrap .gallery-article-viewer .viewer-titles strong{font-weight: bold;color: #ff6600;vertical-align: middle;display: inline-block;text-align: left;font-size: 16px;letter-spacing: -.05em;padding-left: 10px;}

#curation-header .curation-title {font-weight: 500;font-weight: var(--wgt500, 500);text-align: left;font-size: 1rem;}
.customPhotoList-tit2 {display:block; padding: 1.25rem 0;  text-align: left;font-size: 1rem;}


/* 홍경아 / 1081377 / 20210811 */
#curation-header .curation-title {display:none;}

/* 임희은 / 1082993 / 20210819 */
.exclusive-pick2.head::before {margin-top:11px;}

/* 최은비 / 1092057 / 20210916 */
#tem-type-4{margin-bottom:0;}


/* 이승현 / 1094947 / 20210930 */
.social-group .sns { font-size: 1.3rem;color:#000; width: 38px; height: 38px;}
.social-group .sns.facebook {background-color:#fff;}
.social-group .sns.twitter {background-color:#fff;}
.social-group .sns.kakaostory { background-color: #fff;}
.social-group .sns.kakao {background-color: #fff;}
.social-group .sns.link {background-color: #fff;}
.social-group .sns.mail {background-color: #fff;}
.social-group .sns.share {background-color: #fff;}
.social-group .sns.bookmark {background-color: #fff;}

/* 윤미정 / 1113072 / 20211129 */
.box-skin.gray {background-color: #f7f7f7;}


/* 윤미정 / 1113599 / 20211130 */

.box-skin.radius2 {background-color: #f7f7f7;border: 0px solid rgba(0,0,0,.12);border-radius: 0 0 20px;}
.box-skin.radius2 > .header {padding: 0.9375rem 0.9375rem 0;}
.box-skin.radius2 > .content {padding-bottom: 0.9375rem;}

/* 이승현 / 1118069 / 20211215 */
@media screen and (max-width:39.9375em) {

#section-list ul.type1>li{float:none; display:block!important;}
}


/* 윤미정 / 1120968 / 20211223 */
.news-more {display: inline-block;overflow: hidden;min-width: 280px;margin: 20px auto;padding: 22px 30px;font-size: 20px;font-weight: 300;line-height: 1.125;color: #7c7c7c !important;background-color: #fff;border: 1px solid #7c7c7c;text-align: center;}
.news-more:hover {text-decoration: none;}
